2010-05-31  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-04-5  Nikos Charonitakis <nikosx@gmail.com>

	* el.po: Updated Greek translation by alefteris.

2009-03-30  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

2009-03-17  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-15  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: added Maithili translation.
	* LINGUAS: Added Maithili (mai) to the list of Languages.

2009-03-14  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-14  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-11  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-02-28 Og Maciel <ogmaciel@gnome.org>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-02-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-09  Gil Forcada  <gforcada@gnome.org>

	* ps.po: Added Pashto translation on behalf of Zabeeh Khan.
	* LINGUAS: Added ps.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-03  Nurali Abdurahmonov  <mavnur@gmail.com>

        * uz@cyrillic.po: added Uzbek translation by Nurali.
        * uz.po: added Uzbek translation by Nurali.
        * LINGUAS: added uz and uz@cyrillic.

2008-11-14  Thomas Thurman  <tthurman@gnome.org>

        * la.po: added Latin translation by Rafael Garcia.
        * LINGUAS: added Latin.

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-10-09  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed terminology in Brazilian Portuguese translation by
	Vladimir Melo.

2008-09-21 Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada Translation

2008-09-21  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-14  Goran Rakić  <grakic@devbase.net>

        * sr.po, sr@latin.po: Updated Serbian translation.

2008-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed Portuguese terminology.

2008-09-12  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-12  Goran Rakić  <grakic@devbase.net>

        * sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-11  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2008-09-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-02  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

==================== 2.23.2 ====================

2008-08-20  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translations

2008-08-12  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-07 Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-28  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Fixed German translation errors pointed out by Nicolas	Kaiser.

2008-07-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* ks.po: Added Kashmiri Translations by Rakesh Pandit (rakesh.pandit@gmail.com)
	* LINGUAS: Added Kashmiri (ks) to the List of Languages.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-02   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-04-30  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS:
	* fur.po: Added Friulian translation on behalf of
	the Friulian team. Fixes bug #530509.

2008-04-20  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-07  Yuriy Penkin <yura.penkin@gmail.com>

	* ru.po: Updated Russian translation.

2008-04-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation.

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated the Norwegian Nynorsk translation

2008-03-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-18  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Some fixes by David Planella.

2008-03-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-13  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Giannis Katsampiris.

2008-03-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-12  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-08  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation (Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation (Taiwan).

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-04  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-03-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-03-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation

2008-02-28  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation

2008-02-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-22  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-19 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Serdar Cicek
	
2008-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2008-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-17  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-17  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-12  Jovan Naumovski  <jovan@lugola.net>
 
 	* mk.po: Updated Macedonian translation.

2008-02-08  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-08  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-02-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-01  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-01  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Abdelmonam Kouka.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Abdelmonam Kouka.

2008-01-30  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-01-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-19  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Valentin Gatien-Baron and
	Stéphane Raimbault.

2008-01-18  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-14  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-14  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-13  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-01-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-08  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-01-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-26  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-24  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin echo 
2007-12-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-12-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-08  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed translation of "remove".

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-12-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-11-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-28  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-11-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

        * ru.po: Updated Russian translation
        by Vasiliy Faronov <qvvx@yandex.ru>

2007-11-08  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-18  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-10-15  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-09-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-09-19  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by	Milo Casagrande.

2007-09-19  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-09-18  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2007-09-17  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Fatih Erguven

2007-09-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-09-17  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-09-16  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

        * eu.po: Updated Basque translation.

2007-09-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-15  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-14 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-13  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-09-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-10  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2007-09-09  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-07   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-07  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-09-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-07  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@gnome.org>.

2007-09-06  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-09-06  Jovan Naumovski  <jovan@lugola.net>

	 * mk.po: Updated Macedonian translation.

2007-09-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-09-06  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin

2007-09-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-09-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-09-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-05  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Danishka Navin.

2007-09-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-03  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-02  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated catalan translation.

2007-09-01  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-08-26  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Corrected occurrences of '%s' to "%s".

2007-08-26 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-08-26  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Vladimir Melo <vladimirmelo@foresightlinux.org>.

2007-08-23  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated danish translation

2007-08-21  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-17  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-17  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Andre Klapper <ak-47@gmx.net>

2007-08-17  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz and Stéphane
	Raimbault.

2007-08-15  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-08-14  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-13  Don Scorgie  <dscorgie@svn.gnome.org>

	* POTFILES.skip:
	Add yelp.desktop.in to make distcheck work
	
	* POTFILES.in: 
	* POTFILES.skip:
	Move old files into POTFILES.skip,
	where they belong

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-10  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-09  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-08  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-07  Danishka Navin  <danishka@gmail.com>

	* LINGUAS: Added 'si' (Sinhala).
	* si.po: Added Sinhala translation by Danishka Navin.

2007-08-06  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-05  Inaki Laranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-03  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by aka.ape <aka.ape@gmail.com>.

2007-08-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation
	* POTFILES.in: added mising files

2007-07-30  Don Scorgie  <dscorgie@svn.gnome.org>

	* POTFILES.in: 
	Update POTFILES.in to reflect merge

2007-03-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-03-17  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-03-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-12  Baris Cicek <baris@teamforce.name.tr

	* tr.po: Updated Turkish translation

2007-03-04  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* ku.po: Updated Kurdish translation

2007-03-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-01-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-12-12  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation.

2006-12-07  Raivis Dejus  <orvils@gmail.com>

* lv.po: Updated Latvian Translation.

2006-12-1  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-11-24  Djihed Afifi" <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-11-19  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* pl.po: Translation updated by Marek Stepien.

2006-11-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-10-30  Djihed Afifi <djihed@gmail.com> 

	* ar.po Updated Arabic Translation.

2006-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-10-08  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #359973.

2006-10-08  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-09-22  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: updated Walloon file.

2006-09-14  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* LINGUAS: Added 'mg'.
	* mg.po: Added Malagasy translation.

2006-09-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-09  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-09-08  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-09-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-09-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Add Persian translation by Sanaz Shahrokni.

2006-09-03  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-09-03  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-02  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-09-01  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-09-01  Abel Cheung  <abelcheung@gmail.com>

	* LINGUAS: Add missing entries

2006-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-30  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-24  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-21 Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation.

2006-08-18  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-18  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Mate ORY.

2006-08-13  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi Translation

2006-08-12  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-08-12  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2008-08-10  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2008-08-10  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2008-08-10  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation. Close bug#350384.

2006-08-08  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-08-04  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-04  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-08-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-03  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-31  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-07-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-28  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-27  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-26  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-25  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-07-24  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-24  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-24  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-23  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-07-22  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation

2006-07-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by Gil Forcada.

2006-07-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-18  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-14  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-07-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-11  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-06  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-02  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-29  Guntupalli Karunakar  <karunakar@indlinux.org>

	* dz.po: Updated Dzongkha translation
	by Dzongkhalinux, DIT

2006-06-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-06-26  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-23  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-13  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-06-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-12  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2006-06-12  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-06-10  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-06  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: updated Walloon file.

2006-05-30  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-29  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-24  Inaki Larranaga  <doteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-26  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* lv.po: Updated Latvian translation by Raivis Dejus <orvils@gmail.com>

2006-04-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-21  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-17  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-04-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-14  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-13  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-04-11  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-04-11  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-04-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-02  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added to cvs, which I had forgotten to do earlier.

2006-04-01  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added Oriya translation.

2006-03-21  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-20  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-16  Jérémy Ar Floc'h <jeremy.lefloch@gmail.com>

	* br.po: Added Breton translation.

2006-03-13  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Serkan Kenar

2006-03-13  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-13  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali Translation by Suzan.

2006-03-13  Vladimer Sichinava <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation by
	Malkhaz Barkalaya <malxaz@gmail.com>

2006-03-10  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation from Leandro
	  A. F. Pereira <leandro@linuxmag.com.br>.

2006-03-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-06  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-03-05  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-02  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-01  Vladimer Sichinava <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation by
	Malkhaz Barkalaya <malxaz@gmail.com>

2006-03-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-02-28  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-28  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-26  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-25  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-02-24  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-02-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-19  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-02-15  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-14  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-12 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-10  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-02-05  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-02-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-30  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-30  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-26  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-01-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-22  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by razi.

2006-01-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-21  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-21  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-19  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese Translation.

2006-01-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-18  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* POTFILES.skip: Removed missing file.
	* en_CA.po: Updated Canadian English translation.

2006-01-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-12  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-01-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-09  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese Translation.(Taiwan)
	* zh_HK.po: Added Traditional Chinese Translation.(Hong Kong)

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-06  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2006-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-05  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-01-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-12-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by .

2005-12-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-12-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-11-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-11-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-11-14  Timur Jamakeev  <timurj@cvs.gnome.org>

	* ky.po: Translation updated.

2005-11-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-11-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-01  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-10-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-27  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation

2005-10-26  Simos Xenitellis  <simos@gnome.org>

	* ky.po: Added Kyrgyz (Kirghiz) translation by
	Timur Zhamakeev <ztimur@mail.ru>. This is the first Kirghiz
	GNOME translation, welcome Timur!

2005-10-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-10-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-10-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) translation. Translation by Khandakar Mujahidul Islam <suzan@bengalinux.org>

2005-09-24  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-10  Erdal Ronahi <erdal.ronahi@gmail.com>

	* ku.po: Created Kurdish Translation

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-09-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

==================== 2.11.92 ====================

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-21  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-21 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-18  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-15  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Update Ukrainian translation

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-14  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-13 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-08-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
	for new gnome.fi website.

2005-07-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yuval Tanai.

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-27  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Slobodan Sredojević.

2005-07-25  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-21 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-13  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Masoud Ahmadzadeh
	<masoud@bamdad.org> and Meelad Zakaria <meelad@farsiweb.info>.

2005-06-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-17  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-11  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2005-06-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-06-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Changed the translation of stylesheet.

2005-05-31  Terance Sola <terance@lyse.net>

	* nb.po: Updated
	* no.po: Updated

2005-05-30  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-21  I�aki Larra�aga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-05-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-04-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-04-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-04-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2005-04-19  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2005-04-14  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Upodated Basque translation.

2005-04-14  Abduxukur Abdurixit <abduxukur.abdurixit@t-systems.ch>

	* ug.po: Added Uighur translation

2005-04-03  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation

2005-04-03  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation

2005-04-01  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-27  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-08  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* id.po: Updated Indonesian Translation.

2005-03-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-03-03  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-02-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-28  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-02-25  Estêvão Samuel Procóoui <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese Translation.

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-22  Arafat Medini  <kinryu@silverpen.de>

	* ar.po: Updated Arabic translation.

2005-02-22  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Serkan Kenar

2005-02-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.
	from Baptiste Mille-Mathias <bmm80@free.fr>.

2005-02-13  Sebastien Bacher  <seb128@debian.org>

	* fr.po: Updated French translation,
	from Baptiste Mille-Mathias <bmm80@free.fr>.

2005-02-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-11  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Update Ukrainian translation

2005-02-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	reviewed by: <delete if not using a buddy>

	* nb.po:
	* no.po:

2005-02-08  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-06  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a couple of issues in Danish translation.

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-05  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-04  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-02-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation

2005-02-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-02-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-02  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-01-31  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar SMolin.

2005-01-29  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-29  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-01-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Update this a bit.

2005-01-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-01-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian translation.
	* no.po: Same

2005-01-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-15  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.x

2005-01-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-13  Satoru SATOH <ss@gnome-gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-03  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-03  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-01-03  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2005-01-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.
	* POTFILES.in: Added a tag [encoding:UTF-8] to specify UTF-8 encodings.

2004-12-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-12-23  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-12-22  Shaun McCance  <shaunm@gnome.org>

	* POTFILES.in:
	* POTFILES.skip:
	- Moved yelp-man.c to POTFILES.skip

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update.

2004-12-20  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2003-12-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-15  Pawan Chitrakar  <pawan@nplinux.org>
	* ne.po: Updated Nepali Translation

2004-12-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-13  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* POTFILES.in: Removed stylesheets/l10n.xml.in
	* da.po: Updated Danish translation.

2004-12-07  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* POTFILES.in: Removed stylesheets/l10n.xml.in
	* da.po: Updated Danish translation.

2004-12-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-03  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Corrections to Zulu translation.

2004-12-02  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Added Zulu translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-28  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2004-11-27  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated translation.

2004-11-27  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Northern Sotho translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2004-11-24  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-19  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation (Bugfix).

2004-11-19  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-09 Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-11-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-11-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-11-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-18  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: fixed wrong date in PO-revision.

2004-10-18  Meelad Zakaria  <meelad@bamdad.org>

	* fa.po: Updated Persian translation.

2004-10-16  Meelad Zakaria  <meelad@bamdad.org>

	* fa.po: Updated Persian translation.

2004-10-11  Mətin Əmirov  <metin@karegen.com>

	* ka.po: Translation updated by Aiet Kolkhi.

2004-10-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-03  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-02  Jesus Bravo Alvarez  <suso@trasno.net>

	* gl.po: Updated Galician translation.

2004-09-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-21  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-08-27  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-08-25  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Some consistency fixes.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added this.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kemal Sanjta <gomez@lugzdk.ba>.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: More fixes to the Finnish translation.

2004-08-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Fixes to the Finnish translation.

2004-08-03  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-30  Kartik Mistry  <kartik_m@magnet-i.com>

	* gu.po: Updated Gujarati translation.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-09  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-07-04  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Nepali Updated Translation

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-05-24  Pablo Saratxaga  <pablo@mandriva.com>

	* tg.po: Added Tajik file

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-04-27  Pablo Saratxaga  <pablo@mandriva.com>

	* eu.po: Added Basque file

2004-04-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-24  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-24  Pablo Saratxaga  <pablo@mandriva.com>

	* ka.po: Added Georgian file

2004-04-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-19  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-04-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fix spellings.

2004-04-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by Gujarati Team
	<magnet@magnet-i.com>.

2004-04-04  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Helgi Þormar Þorbjörnsson  <helgi@trance.is>

2004-04-03  Kenneth Rohde Christiansen  <kenneth@gnu.org>

	* nds@NFE.po: Added draft translation into Low Saxon (Northern
	Frisian Enclave).

2004-03-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian tranlsation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>.

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Added Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-03-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by Amanpreet Singh Alam
	<amanlinux@netscape.net>.

2004-03-21  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2004-03-21  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	jan2xue <75jan@163.com>.

2004-03-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Serbian translation reviewed by
	Slobodan Sredojević <ssl@uns.ns.ac.yu>.

2004-03-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-18  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed entity translations.

2004-03-16  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-16 Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translation

2004-03-15 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-03-15  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Fix some typos and accelerators

2004-03-15  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-03-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed quotation marks in Danish translation - thanks to
	Danilo Šegan.

2004-03-13  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-12  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Estêvão Samuel Procópio <tevaum@ig.com.br>.

2004-03-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translations.

2004-03-10  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2004-03-09  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Added Canadian English translation at "160 translated
	messages" status.

2004-03-09  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-03-08  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation.

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-04  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Lauri Nurmi.

2004-03-02  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	  Roy Chan <roy.chan@linux.org.hk>.

2004-02-29  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-02-24  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: s/Rhyddhau/Rhyddhad/.

2004-02-24  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh tranlslation from Rhys Jones.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-20  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-02-17  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2003-02-16  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-15  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-12  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-11  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	 * hr.po: Updated Croatian translation.

2004-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-02-04  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-04 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-04 Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-31 Mətin Əmirov <metin@karegen.com>

	* az.po: Updated Azerbaijani Translation.

2004-01-31  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-22  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-20  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Estêvão Samuel Procópio <tevaum@ig.com.br>.

2004-01-19 Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-01-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-18  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-14 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translations.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated with a missing file.
	* no.po: Updated.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2004-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Sebastien Bacher <seb128@debian.org>.

2004-01-10  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-01-10  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added src/yelp-error.c.

2004.01.10  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-06  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-01-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-06  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-01-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-04  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-03 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2004-01-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-03  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-03  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian tranlsation.

2004-01-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Removed src/yelp-util.c.

2004-01-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-01  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2003-12-29  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-29  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added src/yelp-theme.c.

2003-12-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-12-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-20  Arkadiusz Lipiec <arkadiusz.lipiec@gazeta.pl>

	* pl.po: Updated polish translation by GNOME PL Team

2003-12-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2003-12-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-19  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Removed non-existing files.
	* de.po: Updated German translation.

2003-12-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-17  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2003-12-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-12  Nikos Charonitakis  <frolix68@gnome.org>

	* el.po: Updated Greek translation.

2003-12-10  Francisco F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-07  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2003-12-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-04  Žygimantas Beručka  <uid0@tuxfamilt.org>

	* lt.po: Updated Lithuanian translation.

2003-12-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-03  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-12-03  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2003-11-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2003-11-20  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-11-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-11-11 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-11-02  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2003-10-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-10-06  Christian Rose  <menthos@menthos.com>

	* mr.po: Added Marathi translation by
	Jitendra Shah <jitendras@vsnl.com>.

2003-10-06  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation by Tomas Kuliavas
	<tokul@users.sourceforge.net>.

2003-10-01  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-24  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Update the Serbian translation (better soon
	than late).

2003-09-04  Joël Brich  <joel.brich@laposte.net>

	* eo.po: Updated Esperanto translation.

2003-09-03  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-08-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-28  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by Francisco
	Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-08-27  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-27  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-24  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Update Slovak translation.

2003-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-19  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-18  Danilo Šegan  <dsegan@gmx.net>

	* be.po: Updated Belarusian translation by Ales Nyakhaychyk
	<nab@mail.by>.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-14  Christian Rose  <menthos@menthos.com>

	* ne.po: Added Nepali translation by
	Pawan Chitrakar <pawan@nplinux.org>.

2003-08-12  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Lauri Nurmi.

2003-08-08  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-08-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-05  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-07-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-07-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-13  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-07-13  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-07-11  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2003-07-10 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-07-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-06  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-05  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Set translator_credits.

2003-06-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2003-06-28  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-06-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-24  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-06-21  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation

2003-06-20  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.
	* cs.po: Minor fixes to Czech translation.

2003-06-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-06-07  Sam?ºel J?³n Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation

2003-06-06  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Juan Manuel
	Garc?­a Molina <juanma_gm@wanadoo.es>.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-06-03  Mathieu van Woerkom  <mathieu@brabants.org>

	* li.po: Added Limburgish translation

2003-05-31  Dafydd Harries <daf@parnassus.ath.cx>

	* cy.po: Welsh translation corrections.

2003-05-30  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from Chris M. Jackson
	<chris@www.linux.org.uk>

2003-05-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-05-26  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from
	Chris M. Jackson  <chris@www.linux.org.uk>

2003-05-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-13  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-10 Hasbullah bin Pit <sebol@ikhlas.com

	* ms.po: Updated Malay translation.

2003-05-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Juan Manuel
	Garc?­a Molina <juanma_gm@wanadoo.es>

2003-05-08  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-06  Danilo ?©egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.

2003-05-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-01  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish Translation.

2003-05-01  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Added Irish Translation

2003-04-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-04-29  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-24  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla(Bengali) translation by
	Mujahidul Islam <suzan229@yahoo.com>

2003-04-24  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).

2003-04-24  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-03-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-03-17  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-03-10  Christian Rose  <menthos@menthos.com>

	* eo.po: Added Esperanto translation by
	Jo????«l Brich <joel.brich@laposte.net>.

2003-03-08  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-02-25  Sam???ºel J???³n Gunnarsson <sammi@techattack.nu>

	* is.po: Added Icelandic translation.

2003-02-21  Paisa Seeluangsawat  <paisa@colorado.edu>

	* th.po: Added Thai translation.

2003-02-18  Metin Amiroff  <metin@karegen.com>

	* az.po:  Updated Azeri translation.

2003-02-18  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-11  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-02-09  Christian Rose  <menthos@menthos.com>

	* kn.po: Added Kannada translation by
	Pramod <rpramod@postmaster.co.uk>.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* id.po: Added Indonesian translation by
	Mohammad Damt <mdamt@bisnisweb.com>.

2003-02-03  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-01-29  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Fixed a hotkey mistake.

2003-01-24  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-01-23  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Fixed a couple of strings.

2003-01-22  Marius Andreiana <marius galuna.ro>

	* ro.po: updated ( thanks to Mugurel Tudor )

2003-01-22  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@en2china.com>.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-20  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Lauri Nurmi et al.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vietnamese file

2003-01-18  T??????µivo Leedj?????¢????¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-01-15  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vietnamese file

2003-01-14  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-01-14  Naba Kumar <naba@gnome.org>

	* hi.po: Updated Hindi translation from
	Bhopal team <anuragseetha@yahoo.com>

2003-01-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-10  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Dinesh.

2003-01-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-01-08  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation by Young-Ho, Cha.

2003-01-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translations.

2002-01-07  Naba Kumar  <naba@gnome.org>

	* hi.po: New hindi translation by
	Bhopal team <anuragseetha@yahoo.com>
	Guntupalli Karunakar <karunakar@freedomink.org>

2003-01-05  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-01-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-01-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-04  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-01-03  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Alexander Shopov.

2003-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-12-29  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: updated Walloon file

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-20  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translations.

2002-12-17 German Poo Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2002-12-16 Hasbullah bin Pit <sebol@ikhlas.com

	* ms.po: Updated Malay translation.

2002-12-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-12-13  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translations.

2002-12-12  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added data/ui/yelp.glade.
	* de.po: Updated German translation.

2002-12-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2002-12-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2002-12-10  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translations.

2002-12-10  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Alexander Shopov.

2002-12-07  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: sync with gnome-2-0 branch.

2002-10-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-11-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR: Updated Brazilian Portuguese translation.

2002-11-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danaish translation.

2002-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-10-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¯??????) translation.

2002-10-21  Andras Timar  <timar@gnome.hu>

	* hu.po: s/ucirc/udblac/

2002-10-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-09-18  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: updated

2002-09-01  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: added ( thanks to Mugurel Tudor <mugurelu@go.ro> )

2002-08-27  Germ????¯?????? Poo Caamao <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	Juan Manuel Garc????¯?????? Molina <juanma_gm@wanadoo.es>

2002-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-08-01  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation

2002-07-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contribution of
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-26  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vietnamese file

2002-07-22  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: updated Walloon file

2002-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-12  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation from Michelle Kim
	<mkim@brisbane.redhat.com>.

2002-07-09 Hasbullah bin Pit <sebol@ikhlas.com

	* ms.po: Updated Malay translation.

2002-07-04  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translations.

2002-07-04  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2002-07-03  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation.

2002-07-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-07-02  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translations.

2002-07-02  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation.

2002-07-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¯??????) translation.

2002-06-30  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-30  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-30  Tivo Leedj????¯??????v  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-28  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-22  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translations.

2002-06-21  Matthias Warkus <mawarkus@gnome.org>

	* de.po: Update to German translation by Christian Neumair.

2002-06-21  Peteris Krisijanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation.

2002-06-17  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translations.

2002-06-16  Daniel Yacob  <locales@geez.org>

	* am.po: New file for Amharic.

2002-06-11  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2002-06-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-10  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-09  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-06-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Catalan fix.

2002-06-06  Tivo Leedj????¯??????v  <toivo@linux.ee>

	* et.po: Fix.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix.

2002-06-02  Germ????¯?????? Poo Caamao <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	Juan Manuel Garc????¯?????? Molina <juanma_gm@wanadoo.es>

2002-06-01  Carlos Perell Mar????¯?????? <carlos@gnome-db.org>

	* es.po: Updated by Juan Manuel Garc????¯?????? Molina <juanma_gm@wanadoo.es>

2002-06-01  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2002-05-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Changed a few strings which, based on empirically
	collected evidence, were not optimal.

2002-05-30  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Minor update to Dutch translation by Tino Meinen.

2002-05-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-26  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added italian translation.

2002-05-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-05-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated translation.

2002-05-15  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vietnamese file

2002-05-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¯??????) translation.

2002-05-07  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-05  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Evandro Fernandes Giovanini <evandrofg@ig.com.br>.

2002-05-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-05  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vietnamese file

2002-05-01  Germ????¯?????? Poo-Caamao  <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	Juan Manuel Garc????¯?????? Molina <juanma_gm@wanadoo.es>

2002-05-01  Mikael Hallendal  <micke@codefactory.se>

	* ca.po: added Catalan translation by Jordi Mallach.

2002-04-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-28  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Added Vietnamese file
	* wa.po: Updated Walloon file

2002-04-26  Tivo Leedj????¯??????v  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¯??????) translation.

2002-04-22  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-04-19  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Ronald Hummelink.

2002-04-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation from Young-Ho Cha
	<ganadist@chollian.net>.

2002-04-18  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Ronald Hummelink.

2002-04-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-04-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-16  Abel Cheung  <maddog@linux.org.hk>

	* .cvsignore: Added some file(s).
	* zh_TW.po: New traditional Chinese translation from
	Joe Man <trmetal@yahoo.com.hk>

2002-04-15  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.

2002-04-14  Mikael Hallendal  <micke@codefactory.se>

	* POTFILES.in: added src/yelp-db2html.c

2002-04-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-04-12  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-12  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-12  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation.

2002-04-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-04-11  T-A????$)B????µivo Leedj-A????$)B???¢????¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-04-11  Mikael Hallendal  <micke@codefactory.se>

	* ja.po: added Japanese translation from Takeshi Aihana
	<aihana@gnome.gr.jp>

2002-04-11  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file
	* lv.po: Completed header

2002-04-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-09  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-04-03  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation done by
	Evandro Fernandes Giovanini <evandrofg@ig.com.br>.

2002-03-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated maintainer..

2002-03-27  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Added Finnish translation by Henri Mannerberg.

2002-03-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Added French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com> .

2002-03-17  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian nynorsk.

2002-03-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Converted to UTF-8.

2002-03-17  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation

2002-03-17  T-A????$)B????µivo Leedj-A????$)B???¢????¬rv <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-03-13  Alexander Shopov <al_shopov@yahoo.com>

	* bg.po: Updated Bulgarian translation

2002-03-13  Valek Filippov  <frob@df.ru>

	* ru.po: added russian translation from Igor Androsov <blace@mail.ru>.

2002-03-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-06  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated dutch translation (Tino Meinen)

2002-03-06  Germ-A????$)B??n Poo-Caama-A????$)B????±o <gpoo@ubiobio.cl>

	* es.po: Updated spanish translation from
		Juan Manuel Garc-A????$)B????­a Molina <juanma_gm@wanadoo.es>

2002-03-04  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-05  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Zipeco <Zipeco@btamail.net.cn>.

2002-03-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-04  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file
	* tr.po: Updated Turkish file

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A????$)B????¥l) translation.

2002-03-03  Ole Laursen  <olau@hardworking.dk>

	* POTFILES.in: Renamed the *.in files which seem to have been
	renamed in the source.

2002-03-02  Ole Laursen  <olau@hardworking.dk>

	* POTFILES.in: Removed non-existing file.

	* da.po: Updated Danish translation.

2002-03-01  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2002-03-01  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-01  T-A????$)B????µivo Leedj-A????$)B???¢????¬rv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-02-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-28  T-A????$)B????µivo Leedj-A????$)B???¢????¬rv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-02-28  Kenneth Rohde Christiansen  <kenneth@gnu.org>

	* da.po: Updated Danish translation

2002-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-27  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-02-27  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-21  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by G-A????$)B????¶rkem.

2002-02-20  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.

2002-02-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-17  T-A????$)B????µivo Leedj-A????$)B???¢????¬rv  <leedjarv@interest.ee>

	* et.po: Added Estonian translation.

2002-02-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-13  Mikael Hallendal  <micke@codefactory.se>

	* POTFILES.in: change to yelp.desktop.in instead of gnome-help

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A????$)B????¥l) translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A????$)B????¥l) translation.

2002-02-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-04  Carlos Perell-A????$)B????³ Mar-A????$)B????­n <carlos@gnome-db.org>

	* es.po: Updated by Juan Manuel Garc-A????$)B????­a Molina <juanma_gm@wanadoo.es>

2002-02-03  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-02-03  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-01-31  Seth Nickell  <snickell@stanford.edu>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2002-01-31  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Added Norwegian (nynorsk) translation.

2002-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A????$)B????¥l) translation.

2002-01-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-30  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-01-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A????$)B????¥l) translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

2002-01-24  Alexander Shopov  <al_shopov@web.bg>

	* bg.po: Added Bulgarian trnslation.

2002-01-22  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation by
	Mohamad Afifi Omar <mr_mohd_afifi@yahoo.com>.

2002-01-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-16  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Added Latvian translation.

2002-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A????$)B????¥l) translation.

2002-01-10  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-01-10  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-01-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation

2002-01-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-06  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-01-06  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by G-A????$)B????¶rkem Cetin.

2002-01-06  Germ-A????$)B??n Poo-Caama-A????$)B????±o <gpoo@ubiobio.cl>

	* es.po: Added spanish translation.

2002-01-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added portuguese translation

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A????$)B????¥l) translation.

2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2001-12-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian (bokm-A????$)B????¥l) translation.

2001-12-10  Richard Hult  <rhult@codefactory.se>

	* uk.po: utf-8 is spelled utf-8, not utf-8 :)

2001-12-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-10  Mikael Hallendal  <micke@codefactory.se>

	* POTFILES.in: updated

2001-12-09  Pablo Saratxaga  <pablo@mandriva.com>

	* az.po: Added Azeri file

2001-12-09  Mikael Hallendal  <micke@codefactory.se>

	* POTFILES.in: updated

2001-12-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Sorted.

2001-12-08  Mikael Hallendal  <micke@codefactory.se>

	* POTFILES.in: updated

2001-12-07  Mikael Hallendal  <micke@codefactory.se>

	* POTFILES.in: replaced yelp-view.c with yelp-doc-view.c

2001-12-04  Christian Meyer  <chrisime@gnome.org>

	* de.po: Added German translation.

2001-12-04  Carlos Perell-A????$)B????³ Mar-A????$)B????­n <carlos@gnome-db.org>

	* POTFILES.in: Removed missing files.

2001-12-04  Malcolm Tredinnick <malcolm@commsecure.com.au>
	* Replace yelp-book.c with yelp-section.c in POTFILES.in

2001-12-03  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Added Walloon file

2001-12-03  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2001-12-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* .cvsignore: Cleaned up a bit.
